1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Don't Know Where to Put This.

Discussion in 'Suggestions' started by Extrax | Tweek, Nov 15, 2016.

  1. Extrax | Tweek

    Extrax | Tweek Member

    Joined:
    Jul 7, 2016
    Messages:
    840
    Likes Received:
    912
    Trophy Points:
    93
    Gender:
    Male
    Occupation:
    lol I ain't got one.
    Location:
    Nevada, United States
    So, last night (Nov. 13, 2016) Minecraft said there was a mistake and it was going to REINSTALL itself... when that happened it erased all of my saved stuff, luckily I had a security copy of all my saved worlds, problem is I use Optifine and Soartex Fanver texture pack, and I don't remember which version of it to use (Cure, Vanilla, Universal, etc) for the 1.9 version.

    DOES ANYBODY KNOW WHICH ONE?

    I'm in rage I know :')

    Thanks,

    EDIT: The only things that aren't showing are the bookshelves.... Halp? (I know how I spelled it :))
     
  2. telegamer

    telegamer Mod Staff Member Moderator

    Joined:
    Jul 28, 2015
    Messages:
    3,063
    Likes Received:
    2,762
    Trophy Points:
    113
    Gender:
    Male
    Location:
    Bansilvania
    Home Page:
    (Media would've been better :rolleyes:)
    I don't know if you've found the problem already, but ehat do you mean with "aren't showing up? As in does it show the default texture or the purple one if it is broken?
     
  3. Extrax | Tweek

    Extrax | Tweek Member

    Joined:
    Jul 7, 2016
    Messages:
    840
    Likes Received:
    912
    Trophy Points:
    93
    Gender:
    Male
    Occupation:
    lol I ain't got one.
    Location:
    Nevada, United States
    Basically the texture of the bookshelves is broke/ not done well (Not sure what I just said xdddd)

    :D
     
  4. Dreym

    Dreym Member

    Joined:
    Oct 9, 2016
    Messages:
    122
    Likes Received:
    55
    Trophy Points:
    28
    Gender:
    Male
    Tbh I think the best bet is to download all the 1.9 optifines or look on the Soartex pack itself. Version wouldn't matter I don't think.